/*! jQuery UI - v1.10.3 - 2013-05-27
* http://jqueryui.com
* Includes: jquery.ui.core.css, jquery.ui.autocomplete.css, jquery.ui.menu.css
* To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Open%20Sans&fwDefault=normal&fsDefault=1em&cornerRadius=0px&bgColorHeader=%23686560&bgTextureHeader=flat&bgImgOpacityHeader=35&borderColorHeader=%23909090&fcHeader=%23ffffff&iconColorHeader=%23ffffff&bgColorContent=%23fff&bgTextureContent=flat&bgImgOpacityContent=100&borderColorContent=%23d3d3d3&fcContent=%234d4d4d&iconColorContent=%23222222&bgColorDefault=%23FFF&bgTextureDefault=flat&bgImgOpacityDefault=100&borderColorDefault=%23cccccc&fcDefault=%234d4d4d&iconColorDefault=%23ef8c08&bgColorHover=%235dc3e2&bgTextureHover=flat&bgImgOpacityHover=100&borderColorHover=%2349bde0&fcHover=%23FFF&iconColorHover=%23FFF&bgColorActive=%2327b1da&bgTextureActive=glass&bgImgOpacityActive=65&borderColorActive=%232c9fc1&fcActive=%23FFF&iconColorActive=%23FFF&bgColorHighlight=%235dc3e2&bgTextureHighlight=flat&bgImgOpacityHighlight=100&borderColorHighlight=%2349bde0&fcHighlight=%23FFF&iconColorHighlight=%23FFF&bgColorError=%23b81900&bgTextureError=diagonals_thick&bgImgOpacityError=18&borderColorError=%23cd0a0a&fcError=%23ffffff&iconColorError=%23ffd27a&bgColorOverlay=%23666666&bgTextureOverlay=diagonals_thick&bgImgOpacityOverlay=20&opacityOverlay=50&bgColorShadow=%23000000&bgTextureShadow=flat&bgImgOpacityShadow=10&opacityShadow=20&thicknessShadow=5px&offsetTopShadow=-5px&offsetLeftShadow=-5px&cornerRadiusShadow=5px
* Copyright 2013 jQuery Foundation and other contributors Licensed MIT */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
	display: none;
}
.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse;
}
.ui-helper-clearfix:after {
	clear: both;
}
.ui-helper-clearfix {
	min-height: 0; /* support: IE7 */
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter:Alpha(Opacity=0);
}

.ui-front {
	z-index: 100;
}


/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
	cursor: default !important;
}


/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
}


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ui-autocomplete {
	position: absolute;
	top: 0;
	left: 0;
	cursor: default;
    border-top-color: #C1DDE8 !important;
}
.ui-menu {
    list-style: none;
    padding: 2px;
    padding-bottom: 5px;
    margin: 0 4px;
    display: block;
	outline: none;
    box-shadow:0px 2px 4px #AAA;
}
.ui-menu .ui-menu {
	margin-top: -3px;
	position: absolute;
}
.ui-menu .ui-menu-item {
	margin: 0;
	padding: 0;
	width: 100%;
	/* support: IE10, see #8844 */
	list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}
.ui-menu .ui-menu-divider {
	margin: 5px -2px 5px -2px;
	height: 0;
	font-size: 0;
	line-height: 0;
	border-width: 1px 0 0 0;
}
.ui-menu .ui-menu-item a {
	text-decoration: none;
	display: block;
	padding: 2px .4em;
	line-height: 1.5;
	min-height: 0; /* support: IE7 */
	font-weight: normal;
}
.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active {
	font-weight: normal;
	margin: -1px;
}

.ui-menu .ui-state-disabled {
	font-weight: normal;
	margin: .4em 0 .2em;
	line-height: 1.5;
}
.ui-menu .ui-state-disabled a {
	cursor: default;
}

/* icon support */
.ui-menu-icons {
	position: relative;
}
.ui-menu-icons .ui-menu-item a {
	position: relative;
	padding-left: 2em;
}

/* left-aligned */
.ui-menu .ui-icon {
	position: absolute;
	top: .2em;
	left: .2em;
}

/* right-aligned */
.ui-menu .ui-menu-icon {
	position: static;
	float: right;
}

/* Component containers
----------------------------------*/
.ui-widget {
    font-size:14px ;
}
.ui-widget .ui-widget {
	font-size: 1em;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-size: 1em;
}
.ui-widget-content {
	border: 1px solid #ccc;
	background: #fff;
	color: #4d4d4d;
}
.ui-widget-content a {
	color: #4d4d4d;
}
.ui-widget-header {
	border: 1px solid #909090;
	background: #686560;
	color: #ffffff;
	font-weight: bold;
}
.ui-widget-header a {
	color: #ffffff;
}

/* Interaction states
----------------------------------*/
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: 1px solid #cccccc;
	background: #FFF;
	font-weight: normal;
	color: #4d4d4d;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
	color: #4d4d4d;
	text-decoration: none;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid #49bde0;
	background: #49bde0;
	font-weight: normal;
	color: #FFF;
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited {
	color: #FFF;
	text-decoration: none;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 1px solid #2c9fc1;
	background: #27b1da;
	font-weight: normal;
	color: #FFF;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
	color: #FFF;
	text-decoration: none;
}

/* Interaction Cues
----------------------------------*/
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: 1px solid #49bde0;
	background: #49bde0;
	color: #FFF;
}
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
	color: #FFF;
}
.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error {
	border: 1px solid #cd0a0a;
	background: #b81900;
	color: #ffffff;
}
.ui-state-error a,
.ui-widget-content .ui-state-error a,
.ui-widget-header .ui-state-error a {
	color: #ffffff;
}
.ui-state-error-text,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error-text {
	color: #ffffff;
}
.ui-priority-primary,
.ui-widget-content .ui-priority-primary,
.ui-widget-header .ui-priority-primary {
	font-weight: bold;
}
.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary {
	opacity: .7;
	filter:Alpha(Opacity=70);
	font-weight: normal;
}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
	opacity: .35;
	filter:Alpha(Opacity=35);
	background-image: none;
}
.ui-state-disabled .ui-icon {
	filter:Alpha(Opacity=35); /* For IE8 - See #6059 */
}

/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
	width: 16px;
	height: 16px;
}
.ui-icon,
.ui-widget-content .ui-icon {
	background-image: url(images/ui-icons_222222_256x240.png);
}
.ui-widget-header .ui-icon {
	background-image: url(images/ui-icons_ffffff_256x240.png);
}
.ui-state-default .ui-icon {
	background-image: url(images/ui-icons_ef8c08_256x240.png);
}
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon {
	background-image: url(images/ui-icons_FFF_256x240.png);
}
.ui-state-active .ui-icon {
	background-image: url(images/ui-icons_FFF_256x240.png);
}
.ui-state-highlight .ui-icon {
	background-image: url(images/ui-icons_FFF_256x240.png);
}
.ui-state-error .ui-icon,
.ui-state-error-text .ui-icon {
	background-image: url(images/ui-icons_ffd27a_256x240.png);
}

/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 0px;
}

/* Overlays */
.ui-widget-overlay {
	background: #666666 url(images/ui-bg_diagonals-thick_20_666666_40x40.png) 50% 50% repeat;
	opacity: .5;
	filter: Alpha(Opacity=50);
}
.ui-widget-shadow {
	margin: -5px 0 0 -5px;
	padding: 5px;
	background: #000000 url(images/ui-bg_flat_10_000000_40x100.png) 50% 50% repeat-x;
	opacity: .2;
	filter: Alpha(Opacity=20);
	border-radius: 5px;
}

.button.abs{
  color: #ffffff;
  font-weight:bold;
  background: url('/bundles/practopractoapp/images/icons/abs_button.png') no-repeat -0px -0px;
  padding-left:65px;
  padding-top: 6px;
  height:20px;
  text-align: left;
  border-left: 1px solid #e0e0e0;
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #d9d9d9;
  border-top: 1px solid #e0e0e0;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.button.abs:hover,
.button.abs:focus{
    background: url('/bundles/practopractoapp/images/icons/abs_button.png') no-repeat -0px -32px;
    border-color: #d0d0d0;
}
.button.abs:active{
    background: url('/bundles/practopractoapp/images/icons/abs_button.png') no-repeat -0px -64px;
    border-color: #A1D3ED;
}
.profile_availiability_container{
    width:930px;
    padding:0px 10px 20px 10px;
}
.result_row .close_availability, .practice_container .close_availability{
    clear: both;
    float: right;
    width:25px;
    text-align: center;
    font-weight: bold;
    background: #FFF;
    border-radius: 3px 3px 0px 0px;
    border-left: 1px solid #E0E0E0;
    border-right: 1px solid #E0E0E0;
    border-top: 1px solid #E0E0E0;
    border-bottom: 1px solid #FFF;
    margin-bottom: -1px;
}
.result_row .close_availability a, .practice_container .close_availability a{
    color: #FC0000;
    cursor: pointer;
}
.availability_calendar{
    clear: both;
    border:1px solid #E0E0E0;
    background: #FFF;
    padding: 20px;
    border-radius: 3px;
}
.availability_calendar table{
    border-collapse: collapse;
    float: left;
}
.availability_calendar table > tbody > tr > td{
    border: 1px solid #D9D9D9;
    background: #FFF;
    vertical-align: middle;
    text-align: center;
    width:45px;
    font-size: 14px;
    height:45px;
}
.availability_calendar table > tbody > tr > td:hover{
    background: #D8E3B8;
}
.availability_calendar table > tbody > tr > td:first-child{
    width:100px;
    padding-right: 10px;
    text-align: right;
    border-left: 1px solid transparent;
}
.availability_calendar table > tbody > tr > td.blocked, .availability_calendar table > tbody > tr > td.blocked:hover{
    background: #E9E9E9;
    color: #D6D6D6;
}
.availability_calendar table > tbody > tr > td:nth-child(2){
    border-left: 5px solid #000;
}
.availability_calendar table > tbody > tr > td:nth-child(10){
    border-left: 5px solid #F9E093;
}
.availability_calendar table > tbody > tr > td:nth-child(18){
    border-left: 5px solid #D8E3B8;
}
.availability_calendar table > tbody > tr > td:nth-child(26){
    border-left: 5px solid #F4D7AF;
}
.availability_calendar table > tbody > tr > td:nth-child(34){
    border-left: 5px solid #C7B99E;
}
.availability_calendar table > tbody > tr > td:nth-child(42){
    border-left: 5px solid #444444;
}
.availability_calendar a{
    cursor: pointer;
}
.availability_calendar table > thead > tr > th{
    font-size: 14px;
    height: 30px;
    vertical-align: middle;
    color: #222;
}
.availability_calendar table > thead > tr > th:nth-child(2){
    border-left: 5px solid #000;
    background: #000;
    color:#FFF;
}
.availability_calendar table > thead > tr > th:nth-child(3){
    border-left: 5px solid #F9E093;
    border-right: 1px solid #F9E093;
    background: #F9E093;
}
.availability_calendar table > thead > tr > th:nth-child(4){
    border-left: 5px solid #D8E3B8;
    background: #D8E3B8;
}
.availability_calendar table > thead > tr > th:nth-child(5){
    border-left: 5px solid #F4D7AF;
    border-right: 1px solid #F4D7AF;
    background: #F4D7AF;
}
.availability_calendar table > thead > tr > th:nth-child(6){
    border-left: 5px solid #C7B99E;
    background: #C7B99E;
}
.availability_calendar table > thead > tr > th:nth-child(7){
    border-left: 5px solid #444444;
    border-right: 1px solid #444444;
    background: #444444;
    color:#FFF;
}
.availability_calendar table > tfoot > tr > td{
    cursor: pointer;
    border: 1px solid #d9d9d9;
    background: #f6f6f6;
    vertical-align: middle;
    text-align: center;
    font-size: 12px;
    height:30px;
}
.availability_calendar table > tfoot > tr > td:hover{
    background: #FFFFCC;
}
.availability_legends{
    clear :both;
    margin-top: 10px;
    font-size: 14px;
}
.availability_legends > div{
    margin-right: 10px;
    display: block;
    float:right;
}
form.availibilityForm input[type="submit"]{
    color:#4d4d4d;
    border:none;
    background: transparent;
    padding:0px;
    margin:0px;
    font-size: inherit;
    cursor: pointer;
    text-decoration: none;
}
.searchResultsLoader{
    padding: 20px 0px;
    line-height: 30px;
    font-size: 12px;
    color: #999;
    text-align: center;
    display:none;
}
.leftarrow{
  background: url('/bundles/practopractoapp/images/icons/arrows.png') 0px -20px;
  width:20px;
  height:20px;
  display:inline-block;
  float:right;
  margin-right: 10px;
}
.leftarrow:hover{
  background: url('/bundles/practopractoapp/images/icons/arrows.png') -20px -20px;
  width:20px;
  height:20px;
}
.rightarrow{
  background: url('/bundles/practopractoapp/images/icons/arrows.png') 0px 0px;
  width:20px;
  height:20px;
  display:inline-block;
  float:right;
  margin-right: 10px;
}
.rightarrow:hover{
  background: url('/bundles/practopractoapp/images/icons/arrows.png') -20px 0px;
  width:20px;
  height:20px;
}
.leftarrow.blue{
  background: url('/bundles/practopractoapp/images/icons/arrows.png') -20px -20px;
}
.rightarrow.blue{
  background: url('/bundles/practopractoapp/images/icons/arrows.png') -20px 0px;
}
.leftarrow.nofloat, .rightarrow.nofloat{
    float: none;
}
.leftarrow.floatleft, .rightarrow.floatleft{
    float: left;
}
.leftarrow.nomargin, .rightarrow.nomargin{
    margin-right: 0px;
}
.set_city_link{
    margin-left: 10px;
}
.home_form_container{
    background:#f0f0f0;
    border-top: 1px solid #ececec;
    border-left: 1px solid #e9e9e9;
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e0e0e0;
    padding-top: 20px;
    padding-bottom: 20px;
}
.col_practicelogo img.tallorsquareimage{
    max-width:50px;
    height:auto;
}
.col_practicelogo img.wideimage{
    width:auto;
    max-height:50px;
}
.calendarDivs{
    display:none;
}

.home_blocks{
    border : 1px solid #BFBFBF;
    border-radius : 8px;
    padding:20px;
    text-align: center;
}
.ui-autocomplete {
max-height: 250px;
overflow-y: auto;
/* prevent horizontal scrollbar */
overflow-x: hidden;
}
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
height: 100px;
}
.buttongroup .bg_button {
    padding:7px 10px;
    border: none;
    display:inline-block;
    color: #4d4d4d;
    font-size:14px;
    margin:0px;
    text-decoration: none;
}
.buttongroup .bg_button:last-child{
    margin-bottom: 0px;
}
.buttongroup .bg_button.selected, .buttongroup .bg_button.selected:hover{
    -webkit-box-shadow:0 3px 4px rgba(0, 0, 0, 0.125) inset;
    -moz-box-shadow:0 3px 4px rgba(0, 0, 0, 0.125) inset;
    font-weight:bold;
    box-shadow:0 2px 4px rgba(0, 0, 0, 0.125) inset;
    background:#e5e5e5;
}
.buttongroup .bg_button.selected:first-child{
    border-radius: 3px 0px 0px 3px;
}
.buttongroup {
    background: #ececec;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEyJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #fff 0%, #efefef 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(12%,#f9f9f9), color-stop(33%,#ffffff), color-stop(100%,#ececec));
    background: -webkit-linear-gradient(top,  #ececec 0%,#f9f9f9 12%,#ffffff 33%,#ececec 100%);
    background: -o-linear-gradient(top,  #ececec 0%,#f9f9f9 12%,#ffffff 33%,#ececec 100%);
    background: -ms-linear-gradient(top,  #ececec 0%,#f9f9f9 12%,#ffffff 33%,#ececec 100%);
    background: linear-gradient(to bottom,  #ececec 0%,#f9f9f9 12%,#ffffff 33%,#ececec 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ececec',GradientType=0 );
    border: 1px solid #e3e3e3;
    border-radius: 3px;
    margin-bottom:10px;
}
.buttongroup .bg_button:hover{
    -webkit-box-shadow:0 3px 4px rgba(0, 0, 0, 0.125) inset;
    -moz-box-shadow:0 3px 4px rgba(0, 0, 0, 0.125) inset;
    font-weight:bold;
    box-shadow:0 2px 4px rgba(0, 0, 0, 0.125) inset;
    background:#e5e5e5;
}
.result_row{
    padding:12px 10px;
    border-left: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
}
.result_row:nth-child(even){
    background: #F3F3F3;
}
.result_row:nth-child(odd){
    background: #FCFCFC;
}
.result_row:first-child{
    border-radius: 0px 0px 0px 0px;
}
.result_row:last-child{
    border-radius: 0px 0px 3px 3px;
}
.result_row .col_distance{
    float:left;
    width:25px;
    margin-left:13px;
    margin-right:12px;
}
.result_row .col_avatar{
    float:left;
    margin-left:10px;
    display: inline-block;
    background: transparent;
    width:100px;
    min-width: 100px;
}
.result_row .col_avatar img{
    margin:0px;
    width:100px;
    height:auto;
    -moz-border-radius:5px !important;
    -webkit-border-radius:5px;
    border-radius:5px;
}
.result_row .col_details{
    float:left;
    margin-left:10px;
    width:374px;
    line-height: 1.4;
}
.result_row .col_availability{
    float:left;
    margin-left:10px;
    width:300px;
}
.result_row .col_practice{
    float:left;
    margin-left:10px;
    width:300px;
}
.result_row .col_practicelogo{
    float:left;
    margin-left:10px;
    width:50px;
}
.result_row .col_practicelogo_only{
    float:left;
    margin-left:10px;
    width:350px;
}
.result_view_switcher{
    position: fixed;
    right:0;
    top:140px;
    width:44px;
}
.result_view_switcher a{
    height:23px;
    cursor: pointer;
    border-radius: 3px 0px 0px 3px;
    width:24px;
    display: block;
    margin-bottom: 10px;
    padding:6px 10px;
    box-shadow: -2px 0px 5px #FFF;
    -webkit-box-shadow: -2px 0px 5px #FFF;
    -moz-box-shadow: -2px 0px 5px #FFF;
}
.result_view_switcher a:hover{
    box-shadow: -2px 0px 5px #aaa;
    -moz-box-shadow: -2px 0px 5px #aaa;
    -webkit-box-shadow: -2px 0px 5px #aaa;
}
.result_view_switcher a.selected{
    box-shadow: -2px 0px 5px #aaa;
    -moz-box-shadow: -2px 0px 5px #aaa;
    -webkit-box-shadow: -2px 0px 5px #aaa;
}
#result_map{
    height:440px;
    width:910px;
}
.map_infowindow.practice_logo, .map_infowindow.doc_photo{
    display: inline-block;
    float: left;
    padding-right:8px;
}
.map_infowindow.doc_photo{
    min-width : 30px;
    width : 30px;
}
.map_infowindow.practice_info{
    display: inline-block;
    float: left;
    width:200px;
}

.map_infowindow.practice_logo img{
    width:40px;
    height:auto;
}
.map_infowindow.doc_photo img{
    width:30px;
    height:auto;
}
.arrow_30{
    display: inline-block;
    width:30px;
    height:30px;
    margin-top:3px;
    margin-left:15px;
}
.arrow_30.grey.right{
    background: url('/bundles/practopractoapp/images/icons/arrows_30.png') 0px 0px;
}
.arrow_30.blue.right{
    background: url('/bundles/practopractoapp/images/icons/arrows_30.png') -30px 0px;
}
.arrow_30.green.right{
    background: url('/bundles/practopractoapp/images/icons/arrows_30.png') -60px 0px;
}
.arrow_30.grey.left{
    background: url('/bundles/practopractoapp/images/icons/arrows_30.png') 0px -15px;
}
.arrow_30.blue.left{
    background: url('/bundles/practopractoapp/images/icons/arrows_30.png') -30px -15px;
}
.arrow_30.green.left{
    background: url('/bundles/practopractoapp/images/icons/arrows_30.png') -60px -15px;
}
.circle_30{
    line-height:30px;
    width:30px;
    height:30px;
    display:inline-block;
    text-align:center;
    color:#FFF;
    font-size:24px;
    font-weight:bold;
    border-radius:50%;
    margin:4px 15px;
}
.circle_30.grey{
    background: #999;
}
.circle_30.white{
    background: #FFF;
}
.circle_30.darkblue{
    background: #205F7F;
}
.circle_30.green{
    background:#9FC345;
}
.circle_30.blue{
    background:#00AFEF;
}
.home_search_container{
    clear:both;
    background: #F6F4F2;
    border-top:1px solid #ECECEA;
    border-bottom:1px solid #D8D5CF;
    border-right:1px solid #EDEDEB;
    border-radius: 8px;
    padding:10px;
    height: 35px;
	width: 830px;
	
}
.home_search_container input[name='q']{
    padding:1px;
    float:left;
    line-height: 18px;
	font-size: 12px;
}
.home_search_container input[name='q']:focus{
    font-weight: bold;
    padding:5px;
	font-size: 12px;
}
.home_search_container input[name="q"]:-moz-placeholder{
  color : #b3b3b3 !important;
  font-size: 12px;
}
.home_search_container  input[name="q"]::-webkit-input-placeholder{
  color : #b3b3b3 !important;
  font-size: 12px;
}

.home_search_container > span{
    color: #4d4d4d;
    line-height: 40px;
    display: inline;
    font-weight: bold;
}
.home_search_container > *{
    float:left;
}
.button.blue.search{
    font-size:10px;
    line-height:18px;
    width:40px;
    border-radius: 4px;
    margin:0px;
    padding:6px 12px !important;
    margin-left: 12px;
}
h1.hometitle{
    font-family: 'Open Sans Light', "Segoe UI", "Century Gothic","Ubuntu","Arial",sans-serif;
    font-size: 32px;
    font-weight: normal;
}
.cancellation_link_appt{
    color:#0094de;
    border:none;
    background: transparent;
    padding:0px;
    margin:0px;
    font-size: inherit;
    cursor: pointer;
    text-decoration: none;
}
.cancellation_link_appt:hover{
    text-decoration: underline;
}
.searchForm select{
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: inset 0px 0px 3px #b3b3b3;
  -webkit-box-shadow: inset 0px 0px 3px #b3b3b3;
  box-shadow: inset 0px 0px 3px #b3b3b3;
  border:1px solid #c6c6c6;
  background-color:#FFF;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  font-size: 13px;
  padding: 8px 8px;
  height: 44px;
  color: #333;
  float:left;
  text-decoration: none;
}
.padding_20_20 {
    padding-top: 25px;
    padding-bottom: 10px;
}
.doctorSignupContainer{
    background : #F4FFDB;
    border-radius : 10px;
}
